<!DOCTYPE html>
<html>
<head>
<title>Back to Skool: Text at 65531</title>
<meta charset="utf-8" />
<link rel="stylesheet" type="text/css" href="../style.css" />
</head>
<body class="Asm-t">
<table class="header">
<tr>
<td class="logo"><a href="../index.html"><img alt="Back to Skool" src="../images/logo.png" /></a></td>
<td class="page-header">Messages</td>
</tr>
</table>
<table class="asm-navigation">
<tr>
<td class="prev">
Prev: <a href="65512.html">65512</a>
</td>
<td class="up">Up: <a href="../maps/all.html#65531">Map</a></td>
<td class="next">
</td>
</tr>
</table>
<div class="description">65531: Message 79: '{{Please Sir I cannot tell a lie . . }it is }A[10]{9sp}'</div>
<table class="disassembly">
<tr>
<td class="routine-comment" colspan="5">
<div class="details">
<div class="paragraph">
Used by the routine at <a href="61696.html">61696</a>.
</div>
</div>
</td>
</tr>
<tr>
<td class="address-1"><span id="65531"></span>65531</td>
<td class="instruction">DEFB 137</td>
<td class="comment-1" rowspan="1"><a href="61410.html">137</a>: '{Please Sir I cannot tell a lie . . }it is '</td>
</tr>
<tr>
<td class="address-1"><span id="65532"></span>65532</td>
<td class="instruction">DEFM "A"</td>
<td class="comment-1" rowspan="1"></td>
</tr>
<tr>
<td class="address-1"><span id="65533"></span>65533</td>
<td class="instruction">DEFB 10</td>
<td class="comment-1" rowspan="1"><a href="32652.html">10</a>: '{animal}'</td>
</tr>
<tr>
<td class="address-1"><span id="65534"></span>65534</td>
<td class="instruction">DEFB 4</td>
<td class="comment-1" rowspan="1"><a href="59876.html">4</a>: '&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;' (9 spaces)</td>
</tr>
<tr>
<td class="address-1"><span id="65535"></span>65535</td>
<td class="instruction">DEFB 0</td>
<td class="comment-1" rowspan="1">End marker</td>
</tr>
</table>
<table class="asm-navigation">
<tr>
<td class="prev">
Prev: <a href="65512.html">65512</a>
</td>
<td class="up">Up: <a href="../maps/all.html#65531">Map</a></td>
<td class="next">
</td>
</tr>
</table>
<footer>
<div class="release">The complete Back to Skool RAM disassembly 20191115</div>
<div class="copyright">&#169; 1985 Microsphere Computer Services Ltd. &#169; 2019 Richard Dymond.</div>
<div class="created">Created using <a href="https://skoolkit.ca">SkoolKit</a> 8.0.</div>
<div><a href="../hex/asm/FFFB.html">Switch to hexadecimal</a>.</div>
</footer>
</body>
</html>